Cyberduck Mountain Duck CLI

#5963 closed defect (fixed)

"Edit with" icon disappears on click

Reported by: tux Owned by: yla
Priority: low Milestone: 4.3
Component: interface Version: 4.0.2
Severity: minor Keywords:
Cc: Architecture:
Platform: Windows 7

Description

When I click (I sometimes do so) the file context menu item "Edit with...", its icon disappears.

Change History (3)

comment:1 Changed on May 17, 2011 at 2:04:54 PM by dkocher

  • Component changed from core to interface
  • Owner set to dkocher

comment:2 Changed on Oct 10, 2012 at 2:33:01 PM by dkocher

  • Owner changed from dkocher to yla

comment:3 Changed on Dec 28, 2012 at 5:24:28 PM by yla

  • Milestone set to 4.2.2
  • Resolution set to fixed
  • Status changed from new to closed

In r10742.

Note: See TracTickets for help on using tickets.